## libfile-dropbox-perl 0.7

=== debian/changelog ===
libfile-dropbox-perl (0.7-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:10:04 +0100

libfile-dropbox-perl (0.7-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 14:52:18 +0100

libfile-dropbox-perl (0.7-1) unstable; urgency=low

  * Initial Release. (Closes: #847515)

 -- Alex Muntada <alexm@alexm.org>  Sun, 11 Dec 2016 17:22:44 +0100
