=== debian/control ===
Source: libfile-dropbox-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@alexm.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfurl-perl,
                     libio-socket-ssl-perl,
                     libjson-perl,
                     libnet-dns-lite-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-dropbox-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-dropbox-perl.git
Homepage: https://metacpan.org/release/File-Dropbox

Package: libfile-dropbox-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfurl-perl,
         libio-socket-ssl-perl,
         libjson-perl,
         libnet-dns-lite-perl
Description: convenient and fast Dropbox API abstraction
 File::Dropbox provides high-level Dropbox API abstraction based on
 Tie::Handle. Code required to get access_token and access_secret for
 signed OAuth 1.0 requests or access_token for OAuth 2.0 requests is
 not included in this module. To get app_key and app_secret you need
 to register your application with Dropbox.
 .
 At this moment Dropbox API is not fully supported, File::Dropbox
 covers file read/write and directory listing methods. If you need full
 API support take look at WebService::Dropbox. File::Dropbox main
 purpose is not 100% API coverage, but simple and high-performance
 file operations.
