=== debian/watch ===
version=4
https://metacpan.org/release/File-Dropbox   .*/File-Dropbox-v?@ANY_VERSION@@ARCHIVE_EXT@$
